Página Inicial



twitter

Facebook

  Notícia
|

 

HACKERS ATUALIZAM FERRAMENTA DE INVASÃO E PREOCUPAM ESPECIALISTAS

26/11/2009 01:00:00

Hackers que trabalham no projeto de código aberto Metasploit atualizaram um software criado para ataque-relâmpago ao Internet Explorer, tornando-o mais confiável - e mais propenso a ser usado por criminosos.

Os especialistas em segurança têm se preocupado com a falha desde que ela foi divulgada na lista de e-mails Bugtraq, na sexta-feira (20/11). Mas o código original dado como exemplo na lista não era confiável, e não foi usado em ataques no mundo real.

"A versão do Metasploit que foi liberada ontem à noite será mais confiável para certos ataques que o software anterior", disse Ben Greenbaum, gerente sênior de pesquisa da Symantec, em uma entrevista na quarta-feira (25/11).

Na manhã de quarta, a Symantec ainda não tinha detectado o uso da ferramenta em ataques na internet, mas especialistas dizem que este tipo de código é para uma técnica de hacking muito popular chamada drive-by attack.

Código infiltrado
Os internautas tornam-se vítimas quando visitam sites web que contêm código malicioso. É quando suas máquinas são então infectadas por meio da vulnerabilidade do navegador.

Os criminosos também infiltram esse tipo de código em sites web invadidos, com a intenção de disseminar seus ataques.

Na segunda-feira (23/11), a Microsoft publicou um aviso de segurança sobre a falha, oferecendo alguns contornos para o problema. Ele afeta as versões 6 e 7 do IE.

O navagador IE8 não é afetado pelo bug, que tem a ver com o modo que o IE recupera certos objetos Cascading Style Sheet (CSS), usados para criar um layout padronizado em páginas web.

Usuários do IE mais cautelosos podem atualizar seus navagedores ou desabilitar o JavaScript, se quiserem evitar ataques.
 
 
 
 
Fonte: IdgNow

 
Indique esta notícia Indique esta notícia para um amigo

Início Notícias  | Voltar